.version.photographers /* version checker */
{
	color: #0000ED;
	background-color: #C71FD5;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 954px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u1488
{
	z-index: 21;
	width: 60px;
	min-height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -184px;
}

#u122
{
	z-index: 73;
	height: 182px;
	position: fixed;
	top: 0px;
}

#u122-bw
{
	z-index: 73;
}

#u1457
{
	z-index: 137;
	height: 123px;
	background-color: #9B8B34;
	position: fixed;
	top: 179px;
}

#u1457-bw
{
	z-index: 137;
}

#pu2134
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 299px;
	margin-left: -80px;
}

#u2134
{
	z-index: 19;
	width: 642px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1459-32
{
	z-index: 22;
	width: 379px;
	min-height: 567px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 637px;
}

#u1459-8,#u1459-11,#u1459-14,#u1459-17,#u1459-20
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1459-9,#u1459-12,#u1459-15,#u1459-18,#u1459-21,#u1459-22
{
	font-size: 18px;
	text-align: justify;
	line-height: 26px;
	color: #000000;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u2146
{
	z-index: 54;
	width: 370px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 156px;
}

#u2140
{
	z-index: 55;
	width: 370px;
	background-color: #2C79B0;
	border-radius: 18px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2141-6
{
	z-index: 56;
	width: 282px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 84px;
}

#u2142-5
{
	z-index: 62;
	width: 282px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 78px;
}

#u2142
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u2143
{
	z-index: 67;
	width: 71px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 15px;
}

#u3211-4
{
	z-index: 69;
	width: 662px;
	min-height: 125px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#pu3214
{
	width: 0.01px;
	padding-bottom: 251px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 5px;
}

#u3214
{
	z-index: 74;
	width: 178px;
	position: fixed;
	top: 41px;
	left: 50%;
	margin-left: -475px;
}

#menuu161
{
	z-index: 76;
	width: 748px;
	position: fixed;
	top: 80px;
	left: 50%;
	margin-left: -258px;
}

#u169
{
	width: 51px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u170
{
	width: 51px;
	padding-bottom: 18px;
	position: relative;
}

#u170.MuseMenuActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 42px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u170:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u170.MuseMenuActive #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u162
{
	width: 55px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u165
{
	width: 55px;
	padding-bottom: 18px;
	position: relative;
}

#u165.MuseMenuActive
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u167-4
{
	width: 46px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u165:hover #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u165.MuseMenuActive #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1951
{
	width: 92px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u1952
{
	width: 92px;
	padding-bottom: 18px;
	position: relative;
}

#u1952.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u1953-4
{
	width: 83px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1952:hover #u1953-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u1952.MuseMenuActive #u1953-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u177
{
	width: 76px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u180
{
	width: 76px;
	padding-bottom: 18px;
	position: relative;
}

#u180.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u183-4
{
	width: 67px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u180:hover #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u180.MuseMenuActive #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u184
{
	width: 62px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 282px;
}

#u185
{
	width: 62px;
	padding-bottom: 18px;
	position: relative;
}

#u185.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u188-4
{
	width: 53px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u185:hover #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u185.MuseMenuActive #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u1264
{
	width: 83px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u1265
{
	width: 83px;
	padding-bottom: 18px;
	position: relative;
}

#u1265.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u1267-4
{
	width: 74px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1265:hover #u1267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u1265.MuseMenuActive #u1267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u1338
{
	width: 125px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#u1341
{
	width: 125px;
	padding-bottom: 18px;
	position: relative;
}

#u1341.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1344-4
{
	width: 116px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1341:hover #u1344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1341.MuseMenuActive #u1344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1747
{
	width: 69px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 558px;
}

#u1748
{
	width: 69px;
	padding-bottom: 18px;
	position: relative;
}

#u1748.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u1750-4
{
	width: 60px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1748:hover #u1750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u1748.MuseMenuActive #u1750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u2803
{
	width: 46px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 629px;
}

#u2806
{
	width: 46px;
	padding-bottom: 18px;
	position: relative;
}

#u2806.MuseMenuActive
{
	width: 46px;
	min-height: 0px;
	margin: 0px;
}

#u2807-4
{
	width: 37px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u2806:hover #u2807-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u2806.MuseMenuActive #u2807-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u191
{
	width: 71px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 677px;
}

#u192
{
	width: 71px;
	padding-bottom: 18px;
	position: relative;
}

#u192.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u194-4
{
	width: 63px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u192:hover #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u192.MuseMenuActive #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u1458-4
{
	z-index: 138;
	width: 823px;
	min-height: 57px;
	background-color: transparent;
	position: fixed;
	top: 235px;
	left: 50%;
	margin-left: -398px;
}

#u1223
{
	z-index: 2;
	min-height: 47px;
	padding-bottom: 24px;
}

#u1223_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#pu1238
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 166px;
}

#u1238
{
	z-index: 14;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#u2205
{
	z-index: 16;
	width: 35px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u2206
{
	z-index: 17;
	width: 36px;
	height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 36px;
}

#u2207
{
	z-index: 18;
	width: 35px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 74px;
}

.ie #u2205,.ie #u2206,.ie #u2207
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1226-7
{
	z-index: 3;
	width: 208px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 308px;
}

#u1246-4
{
	z-index: 10;
	width: 364px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 672px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1223-bw
{
	z-index: 2;
	min-height: 47px;
	margin-bottom: -9px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 1px;
}

.verticalspacer
{
	min-height: 1px;
}

